PDA

View Full Version : [ubuntu] enables xorg-edgers repository and now upgrade doesn't work



fr4nko
October 10th, 2010, 08:13 PM
Please, help me,

I've enable the xorg-edgers repository (with git snapshot of xserver / mesa / etc) and now the upgrade to 10.10 does not works. This seems to be quite normal but I don't know how to say to ubuntu to forget about xorg-edgers, install normal packages from std repositories and then upgrade.

Any help is welcome, I want to try Maverick Meerkat !! :-)

Francesco

mrgs
October 10th, 2010, 09:25 PM
In 'software sources' you can remove the non-standard repositories.